BOINC 3.20 ?

Questions and Answers : Getting started : BOINC 3.20 ?

To post messages, you must log in.

AuthorMessage
Profile pwillener
Avatar

Send message
Joined: 21 Dec 02
Posts: 101
Credit: 63,823
RAC: 0
Japan
Message 7250 - Posted: 13 Jul 2004, 3:11:58 UTC
Last modified: 13 Jul 2004, 3:17:44 UTC

On the Predictor website I found that they have a BOINC version 3.20 available. Can we use that version to run S@H as well?

And - what's new in 3.20 - any problems fixed?

ID: 7250 · Report as offensive
John McLeod VII
Volunteer developer
Volunteer tester
Avatar

Send message
Joined: 15 Jul 99
Posts: 24806
Credit: 754,585
RAC: 140
United States
Message 7253 - Posted: 13 Jul 2004, 3:14:40 UTC

Yes you can use 3.20 to run S@H. It was handed to the Alpha testers to use for all projects late last week.


ID: 7253 · Report as offensive
Profile Earl F. Parrish

Send message
Joined: 3 Jan 01
Posts: 76
Credit: 5,541,129
RAC: 8,585
United States
Message 7477 - Posted: 14 Jul 2004, 1:27:18 UTC

BOINC 3.20 is listed in the download area but the file is not at the location in the link or has the incorrect name.

Earl F. Parrish

ID: 7477 · Report as offensive
Heffed
Volunteer tester

Send message
Joined: 19 Mar 02
Posts: 1856
Credit: 40,736
RAC: 0
United States
Message 7534 - Posted: 14 Jul 2004, 4:23:24 UTC - in response to Message 7477.

> BOINC 3.20 is listed in the download area but the file is not at the location
> in the link or has the incorrect name.

I downloaded from here.

<a> [/url]

ID: 7534 · Report as offensive
Profile Mburggraf

Send message
Joined: 3 Apr 99
Posts: 18
Credit: 7,201
RAC: 0
United States
Message 7536 - Posted: 14 Jul 2004, 4:29:05 UTC

Don't run with 3.2 yet!
"Warning Will Robinson!"

Not until they fix some fundamental problems.
"Warning Will Robinson!"

If what you've got works, stick with it.
"Warning Will Robinson!"

ID: 7536 · Report as offensive
Profile Mburggraf

Send message
Joined: 3 Apr 99
Posts: 18
Credit: 7,201
RAC: 0
United States
Message 7537 - Posted: 14 Jul 2004, 4:30:01 UTC - in response to Message 7253.

> Yes you can use 3.20 to run S@H. It was handed to the Alpha testers to use
> for all projects late last week.
>
> <a> href="http://www.boinc.dk/index.php?page=user_statistics&userid=9915">

Hee, hee!

Alpha Testers!

ID: 7537 · Report as offensive
Profile Mburggraf

Send message
Joined: 3 Apr 99
Posts: 18
Credit: 7,201
RAC: 0
United States
Message 7539 - Posted: 14 Jul 2004, 4:32:17 UTC - in response to Message 7253.

> Yes you can use 3.20 to run S@H. It was handed to the Alpha testers to use
> for all projects late last week.
>
> <a> href="http://www.boinc.dk/index.php?page=user_statistics&userid=9915">

Warning Will Robinson!

NEVER download a version of x.0 or x.x0!!!

ID: 7539 · Report as offensive
Heffed
Volunteer tester

Send message
Joined: 19 Mar 02
Posts: 1856
Credit: 40,736
RAC: 0
United States
Message 7554 - Posted: 14 Jul 2004, 5:33:26 UTC - in response to Message 7539.

> Warning Will Robinson!
>
> NEVER download a version of x.0 or x.x0!!!

No problems here...

<a> [/url]

ID: 7554 · Report as offensive
Profile Earl F. Parrish

Send message
Joined: 3 Jan 01
Posts: 76
Credit: 5,541,129
RAC: 8,585
United States
Message 8020 - Posted: 14 Jul 2004, 21:08:07 UTC

The link at the SETI website now works.

Earl F. Parrish

ID: 8020 · Report as offensive

Questions and Answers : Getting started : BOINC 3.20 ?


 
©2016 University of California
 
SETI@home and Astropulse are funded by grants from the National Science Foundation, NASA, and donations from SETI@home volunteers. AstroPulse is funded in part by the NSF through grant AST-0307956.